org.apache.ignite.internal.processors.cache.persistence.freelist

## Class PagesList.Stripe

- java.lang.Object
- - org.apache.ignite.internal.processors.cache.persistence.freelist.PagesList.Stripe

Enclosing class:
  PagesList

    public static final class PagesList.Stripe
    extends Object

### Field Summary

Fields
`long` `tailId`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### tailId

    public volatile long tailId

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.4.0
Release Date | : March 5 2018